## libthread-pool-perl 0.33

=== debian/changelog ===
libthread-pool-perl (0.33-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Niko Tyni ]
  * TODO out an undeterministically failing test. (Closes: #799718)

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Dec 2015 23:55:57 +0200

libthread-pool-perl (0.33-1) unstable; urgency=low

  * Initial Release. Closes: #786589

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 23 May 2015 09:53:07 +0100
