=== debian/control ===
Source: libthread-pool-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libthread-conveyor-monitored-perl,
 libthread-conveyor-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libthread-pool-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libthread-pool-perl.git
Homepage: https://metacpan.org/release/Thread-Pool
Testsuite: autopkgtest-pkg-perl

Package: libthread-pool-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libthread-conveyor-monitored-perl,
 libthread-conveyor-perl
Description: group of threads for performing similar jobs
 The Thread::Pool module allows you to set up a group of (worker) threads to
 execute a (large) number of similar jobs that need to be executed
 asynchronously. The routine that actually performs the job (the "do"
 routine), must be specified as a name or a reference to a (anonymous)
 subroutine.
