=== debian/watch ===
version=3
https://metacpan.org/release/Thread-Pool   .*/Thread-Pool-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
