=== debian/control ===
Source: libthread-pool-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libthread-conveyor-monitored-perl <!nocheck>,
                     libthread-conveyor-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-perl.git
Homepage: https://metacpan.org/release/Thread-Pool

Package: libthread-pool-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libthread-conveyor-monitored-perl,
         libthread-conveyor-perl
Description: group of threads for performing similar jobs
 The Thread::Pool module allows you to set up a group of (worker) threads to
 execute a (large) number of similar jobs that need to be executed
 asynchronously. The routine that actually performs the job (the "do"
 routine), must be specified as a name or a reference to a (anonymous)
 subroutine.
