## libthread-pool-perl 0.36

=== debian/changelog ===
libthread-pool-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.36.
  * d/copyright: update Upstream-Contact and upstream copyright holders.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:58:23 +0200
