=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libthread-conveyor-monitored-perl <!nocheck>,
                      libthread-conveyor-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-perl.git
 Homepage: https://metacpan.org/release/Thread-Pool
+Rules-Requires-Root: no
 
 Package: libthread-pool-perl
 Architecture: all
