=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Pool   .*/Thread-Pool-v?@ANY_VERSION@@ARCHIVE_EXT@$
